use diffy::PatchFormatter;

const A: &str = r##"
hello world
hatter
"##;
const B: &str = r##"
hello world
hatterj
"##;

fn main() {
    let patch = diffy::create_patch(A, B);
    let f = PatchFormatter::new().with_color();
    print!("{}", f.fmt_patch(&patch));
}
